## open-xchange-appsuite-help 7.6.1

=== debian/changelog ===
open-xchange-appsuite-help (7.6.1-25) stable; urgency=low

  * Build for patch 2015-07-20 (2637)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 Jul 2015 09:48:12 +0200

open-xchange-appsuite-help (7.6.1-24) stable; urgency=low

  * Build for patch 2015-06-26 (2573)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2015 14:25:55 +0200

open-xchange-appsuite-help (7.6.1-23) stable; urgency=low

  * Build for patch 2015-06-08 (2539)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jun 2015 13:45:46 +0200

open-xchange-appsuite-help (7.6.1-22) stable; urgency=low

  * Build for patch 2015-05-26 (2520)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 May 2015 16:02:40 +0200

open-xchange-appsuite-help (7.6.1-21) stable; urgency=low

  * Build for patch 2015-04-13 (2473)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Apr 2015 19:29:39 +0200

open-xchange-appsuite-help (7.6.1-20) stable; urgency=low

  * Build for patch 2015-03-29 (2475)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 Mar 2015 16:24:22 +0100

open-xchange-appsuite-help (7.6.1-19) stable; urgency=low

  * Build for patch 2015-03-30 (2459)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 25 Mar 2015 08:33:40 +0100

open-xchange-appsuite-help (7.6.1-18) stable; urgency=low

  * Build for patch 2015-03-30 (2446)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Mar 2015 16:32:29 +0100

open-xchange-appsuite-help (7.6.1-17) stable; urgency=low

  * Build for patch 2015-03-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Mar 2015 12:33:57 +0100

open-xchange-appsuite-help (7.6.1-16) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 14:32:20 +0100

open-xchange-appsuite-help (7.6.1-15) stable; urgency=low

  * Build for patch 2015-02-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Feb 2015 10:23:36 +0100

open-xchange-appsuite-help (7.6.1-14) stable; urgency=low

  * Build for patch 2015-02-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Feb 2015 17:03:49 +0100

open-xchange-appsuite-help (7.6.1-13) stable; urgency=low

  * Build for patch 2014-10-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 14:41:04 +0100

open-xchange-appsuite-help (7.6.1-12) stable; urgency=low

  * Build for patch 2015-01-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 11:05:45 +0100

open-xchange-appsuite-help (7.6.1-11) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 07 Jan 2015 16:24:46 +0100

open-xchange-appsuite-help (7.6.1-10) stable; urgency=low

  * Build for patch 2014-12-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Dec 2014 16:54:26 +0100

open-xchange-appsuite-help (7.6.1-9) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Dec 2014 13:00:09 +0100

open-xchange-appsuite-help (7.6.1-8) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Nov 2014 13:28:42 +0100

open-xchange-appsuite-help (7.6.1-7) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Nov 2014 14:45:22 +0000

open-xchange-appsuite-help (7.6.1-6) stable; urgency=low

  * Build for patch 2014-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Oct 2014 10:03:56 +0100

open-xchange-appsuite-help (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 13:39:01 +0200

open-xchange-appsuite-help (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 15:22:45 +0200

open-xchange-appsuite-help (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 16:16:52 +0200

open-xchange-appsuite-help (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 16:34:12 +0200

open-xchange-appsuite-help (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:57:51 +0200

open-xchange-appsuite-help (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 11:49:28 +0200

open-xchange-appsuite-help (7.6.0-14) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Sep 2014 11:26:38 +0000

open-xchange-appsuite-help (7.6.0-13) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Sep 2014 09:00:21 +0000

open-xchange-appsuite-help (7.6.0-12) stable; urgency=low

  * Build for patch 2014-09-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Sep 2014 12:20:54 +0200
