## open-xchange-appsuite-help 7.6.2

=== debian/changelog ===
open-xchange-appsuite-help (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 11:37:29 +0000

open-xchange-appsuite-help (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Aug 2016 16:27:27 +0000

open-xchange-appsuite-help (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Jul 2016 11:20:39 +0000

open-xchange-appsuite-help (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 11:36:11 +0000

open-xchange-appsuite-help (7.6.2-44) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Jun 2016 16:04:06 +0000

open-xchange-appsuite-help (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 May 2016 08:52:55 +0000

open-xchange-appsuite-help (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Apr 2016 12:41:23 +0000

open-xchange-appsuite-help (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Mar 2016 15:10:05 +0000

open-xchange-appsuite-help (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Mar 2016 10:02:58 +0000

open-xchange-appsuite-help (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Feb 2016 21:17:34 +0000

open-xchange-appsuite-help (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Feb 2016 17:13:20 +0000

open-xchange-appsuite-help (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Feb 2016 13:10:01 +0000

open-xchange-appsuite-help (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Jan 2016 14:47:26 +0000

open-xchange-appsuite-help (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Jan 2016 16:12:51 +0000

open-xchange-appsuite-help (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Dec 2015 10:32:00 +0000

open-xchange-appsuite-help (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Dec 2015 11:43:37 +0000

open-xchange-appsuite-help (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Dec 2015 12:16:55 +0000

open-xchange-appsuite-help (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Nov 2015 14:26:08 +0000

open-xchange-appsuite-help (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Nov 2015 13:02:34 +0000

open-xchange-appsuite-help (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Nov 2015 19:18:26 +0000

open-xchange-appsuite-help (7.6.2-28) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Nov 2015 14:43:11 +0000

open-xchange-appsuite-help (7.6.2-27) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 29 Oct 2015 12:54:54 +0000

open-xchange-appsuite-help (7.6.2-26) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Sep 2015 15:51:56 +0000

open-xchange-appsuite-help (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Sep 2015 10:44:50 +0000

open-xchange-appsuite-help (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Sep 2015 12:46:26 +0000

open-xchange-appsuite-help (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Aug 2015 15:36:00 +0000

open-xchange-appsuite-help (7.6.2-22) stable; urgency=low

  * Build for patch 2015-08-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Aug 2015 09:45:04 +0200

open-xchange-appsuite-help (7.6.2-21) stable; urgency=low

  * Build for patch 2015-08-03 (2650)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Aug 2015 11:59:18 +0200

open-xchange-appsuite-help (7.6.2-20) stable; urgency=low

  * Build for patch 2015-07-20 (2614)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 Jul 2015 09:19:13 +0200

open-xchange-appsuite-help (7.6.2-19) stable; urgency=low

  * Build for patch 2015-06-29 (2569)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jun 2015 15:22:46 +0200

open-xchange-appsuite-help (7.6.2-18) stable; urgency=low

  * Build for patch 2015-06-08 (2540)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jun 2015 16:30:07 +0200

open-xchange-appsuite-help (7.6.2-17) stable; urgency=low

  * Build for patch 2015-05-26 (2521)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 May 2015 15:10:34 +0200

open-xchange-appsuite-help (7.6.2-16) stable; urgency=low

  * Build for patch 2015-05-04 (2496)


