## open-xchange-appsuite-help 7.6.3

=== debian/changelog ===
open-xchange-appsuite-help (7.6.3-43) stable; urgency=medium

  * Build for patch 2020-01-13 (5537)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2020 13:02:10 +0000

open-xchange-appsuite-help (7.6.3-42) stable; urgency=medium

  * Build for patch 2019-02-11 (5104)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2019 15:39:52 +0000

open-xchange-appsuite-help (7.6.3-41) stable; urgency=medium

  * revision increase to solve packaging issue

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 31 Jan 2019 14:51:29 +0100

open-xchange-appsuite-help (7.6.3-35) stable; urgency=medium

  * Build for patch 2018-11-19 (4895)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 19:12:15 +0000

open-xchange-appsuite-help (7.6.3-34) stable; urgency=medium

  * Build for patch 2018-08-20 (4860)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Aug 2018 15:56:22 +0000

open-xchange-appsuite-help (7.6.3-33) stable; urgency=medium

  * Build for patch 2018-06-25 (4789)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Jun 2018 15:45:38 +0000

open-xchange-appsuite-help (7.6.3-32) stable; urgency=medium

  * Build for patch 2018-05-14 (4750)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 May 2018 09:30:02 +0000

open-xchange-appsuite-help (7.6.3-31) stable; urgency=medium

  * Build for patch 2018-04-23(4667)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Apr 2018 12:45:32 +0000

open-xchange-appsuite-help (7.6.3-30) stable; urgency=medium

  * Build for patch 2018-02-05 (4552)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jan 2018 09:00:49 +0000

open-xchange-appsuite-help (7.6.3-29) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4470)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Dec 2017 16:06:46 +0000

open-xchange-appsuite-help (7.6.3-28) stable; urgency=medium

  * Build for patch 2017-11-30 (4438)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Nov 2017 14:37:17 +0000

open-xchange-appsuite-help (7.6.3-27) stable; urgency=medium

  * Build for patch 2017-10-16 (4391)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Oct 2017 15:50:04 +0000

open-xchange-appsuite-help (7.6.3-26) stable; urgency=medium

  * Build for patch 2017-08-21 (4315)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Aug 2017 14:30:21 +0000

open-xchange-appsuite-help (7.6.3-25) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jul 2017 14:44:25 +0000

open-xchange-appsuite-help (7.6.3-24) stable; urgency=medium

  * Build for patch 2017-04-21 (4079)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Apr 2017 11:02:42 +0000

open-xchange-appsuite-help (7.6.3-23) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Feb 2017 14:51:52 +0000

open-xchange-appsuite-help (7.6.3-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3875)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Jan 2017 10:29:30 +0000

open-xchange-appsuite-help (7.6.3-21) stable; urgency=medium

  * Build for patch 2017-01-06 (3833)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Jan 2017 12:48:44 +0000

open-xchange-appsuite-help (7.6.3-20) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 12:13:34 +0000

open-xchange-appsuite-help (7.6.3-19) stable; urgency=medium

  * Build for patch 2016-11-10 (3712)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Nov 2016 14:15:44 +0000

open-xchange-appsuite-help (7.6.3-18) stable; urgency=medium

  * Build for patch 2016-09-26 (3569)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 11:14:13 +0000

open-xchange-appsuite-help (7.6.3-17) stable; urgency=medium

  * Build for patch 2016-09-07 (3527)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 01 Sep 2016 12:14:21 +0000

open-xchange-appsuite-help (7.6.3-16) stable; urgency=medium

  * Build for patch 2016-08-29 (3519)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Aug 2016 15:29:02 +0000

open-xchange-appsuite-help (7.6.3-15) stable; urgency=medium

  * Build for patch 2016-08-01 (3464)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Jul 2016 07:25:30 +0000

open-xchange-appsuite-help (7.6.3-14) stable; urgency=medium

  * Build for patch 2016-06-27 (3358)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Jul 2016 13:15:14 +0000

open-xchange-appsuite-help (7.6.3-13) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Jun 2016 16:26:32 +0000

open-xchange-appsuite-help (7.6.3-12) stable; urgency=medium

  * Build for patch 2016-05-20 (3292)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 May 2016 08:06:39 +0000

open-xchange-appsuite-help (7.6.3-11) stable; urgency=medium

  * Build for patch 2016-05-09 (3270)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Apr 2016 15:31:23 +0000

open-xchange-appsuite-help (7.6.3-10) stable; urgency=medium

  * Build for patch 2016-04-25 (3237)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Apr 2016 08:55:53 +0000

open-xchange-appsuite-help (7.6.3-9) stable; urgency=medium

  * Build for patch 2016-04-11 (3213)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Apr 2016 12:27:15 +0000

open-xchange-appsuite-help (7.6.3-8) stable; urgency=medium

  * Build for patch 2016-03-29 (3187)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Mar 2016 14:50:42 +0000

open-xchange-appsuite-help (7.6.3-7) stable; urgency=medium

  * Build for patch 2016-03-14 (3147)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Mar 2016 19:10:42 +0000

open-xchange-appsuite-help (7.6.3-6) stable; urgency=medium

  * Build for patch 2016-02-29 (3120)


