## open-xchange-appsuite-help 7.8.0

=== debian/changelog ===
open-xchange-appsuite-help (7.8.0-33) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Jan 2017 12:53:35 +0000

open-xchange-appsuite-help (7.8.0-32) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 14:43:09 +0000

open-xchange-appsuite-help (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 09:22:44 +0000

open-xchange-appsuite-help (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Aug 2016 08:47:04 +0000

open-xchange-appsuite-help (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jul 2016 16:07:50 +0000

open-xchange-appsuite-help (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 10:14:05 +0000

open-xchange-appsuite-help (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jun 2016 10:30:20 +0000

open-xchange-appsuite-help (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jun 2016 09:25:02 +0000

open-xchange-appsuite-help (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-06-06 (3316)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 May 2016 11:32:53 +0000

open-xchange-appsuite-help (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 May 2016 13:05:56 +0000

open-xchange-appsuite-help (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 May 2016 13:01:12 +0000

open-xchange-appsuite-help (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Apr 2016 09:45:30 +0000

open-xchange-appsuite-help (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Apr 2016 16:13:47 +0000

open-xchange-appsuite-help (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Mar 2016 15:58:19 +0000

open-xchange-appsuite-help (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Mar 2016 15:06:06 +0000

open-xchange-appsuite-help (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Feb 2016 17:56:49 +0000

open-xchange-appsuite-help (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Feb 2016 18:44:58 +0000

open-xchange-appsuite-help (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Feb 2016 16:36:44 +0000

open-xchange-appsuite-help (7.8.0-15) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Jan 2016 09:07:32 +0000

open-xchange-appsuite-help (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Jan 2016 14:35:03 +0000

open-xchange-appsuite-help (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-21 (2953)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Dec 2015 15:00:12 +0000

open-xchange-appsuite-help (7.8.0-12) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 02 Dec 2015 16:12:53 +0000

open-xchange-appsuite-help (7.8.0-11) stable; urgency=medium

  * Build for patch 2015-12-04 (2911)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Nov 2015 08:04:17 +0000

open-xchange-appsuite-help (7.8.0-10) stable; urgency=medium

  * Build for patch 2015-11-23 (2878)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Nov 2015 15:53:08 +0000

open-xchange-appsuite-help (7.8.0-9) stable; urgency=medium

  * Build for patch 2015-11-09 (2840)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Nov 2015 12:38:26 +0000

open-xchange-appsuite-help (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-10-26 (2816)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Oct 2015 09:43:18 +0000

open-xchange-appsuite-help (7.8.0-7) stable; urgency=medium

  * Build for patch 2015-10-26 (2812)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Oct 2015 11:33:06 +0000

open-xchange-appsuite-help (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Oct 2015 07:33:39 +0000

open-xchange-appsuite-help (7.8.0-5) stable; urgency=medium

  * Fith candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 16:49:51 +0200

open-xchange-appsuite-help (7.8.0-4) stable; urgency=medium

  * Fourth candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 11:54:13 +0200

open-xchange-appsuite-help (7.8.0-3) stable; urgency=medium

  * Third candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 17:46:37 +0200

open-xchange-appsuite-help (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 17:07:56 +0200

open-xchange-appsuite-help (7.8.0-1) stable; urgency=low

  * First candidate for 7.8.0 release


