## open-xchange-appsuite-help 7.8.2

=== debian/changelog ===
open-xchange-appsuite-help (7.8.2-32) stable; urgency=medium

  * Build for patch 2018-05-14 (4751)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 May 2018 09:14:24 +0000

open-xchange-appsuite-help (7.8.2-31) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Apr 2018 12:20:42 +0000

open-xchange-appsuite-help (7.8.2-30) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jan 2018 08:15:28 +0000

open-xchange-appsuite-help (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4471)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Dec 2017 14:55:38 +0000

open-xchange-appsuite-help (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 May 2017 13:24:10 +0000

open-xchange-appsuite-help (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Apr 2017 11:25:45 +0000

open-xchange-appsuite-help (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Apr 2017 11:22:14 +0000

open-xchange-appsuite-help (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Mar 2017 14:28:08 +0000

open-xchange-appsuite-help (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Mar 2017 15:15:10 +0000

open-xchange-appsuite-help (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Mar 2017 09:50:59 +0000

open-xchange-appsuite-help (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Feb 2017 11:19:50 +0000

open-xchange-appsuite-help (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 Jan 2017 17:37:52 +0000

open-xchange-appsuite-help (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Jan 2017 17:47:43 +0000

open-xchange-appsuite-help (7.8.2-19) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Jan 2017 13:41:56 +0000

open-xchange-appsuite-help (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Dec 2016 10:47:11 +0000

open-xchange-appsuite-help (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Nov 2016 16:51:50 +0000

open-xchange-appsuite-help (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Nov 2016 14:50:17 +0000

open-xchange-appsuite-help (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Nov 2016 16:10:42 +0000

open-xchange-appsuite-help (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Oct 2016 07:17:43 +0000

open-xchange-appsuite-help (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Oct 2016 13:18:54 +0000

open-xchange-appsuite-help (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-09-27 (3590)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 28 Sep 2016 12:21:31 +0000

open-xchange-appsuite-help (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Sep 2016 17:59:32 +0000

open-xchange-appsuite-help (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-14 (3562)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 08 Sep 2016 08:34:17 +0000

open-xchange-appsuite-help (7.8.2-9) stable; urgency=medium

  * Build for patch 2016-09-12 (3547)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Sep 2016 10:00:44 +0000

open-xchange-appsuite-help (7.8.2-8) stable; urgency=medium

  * Build for patch 2016-08-29 (3522)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Aug 2016 14:56:04 +0000

open-xchange-appsuite-help (7.8.2-7) stable; urgency=medium

  * Build for patch 2016-08-16 (3513)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Aug 2016 13:25:24 +0000

open-xchange-appsuite-help (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-08-15 (3490)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Aug 2016 08:25:38 +0000

open-xchange-appsuite-help (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-08-01 (3467)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Jul 2016 15:09:04 +0000

open-xchange-appsuite-help (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 12:58:55 +0000

open-xchange-appsuite-help (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 14:18:59 +0000

open-xchange-appsuite-help (7.8.2-2) stable; urgency=medium

  * Second preview for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 15:34:11 +0000

open-xchange-appsuite-help (7.8.2-1) stable; urgency=medium

  * First release candidate for 7.8.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:40:31 +0000

open-xchange-appsuite-help (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release
